Subject: Re: PMTUD Milestones past due

From: Matt Mathis <[email-masked]>
Date: Thu, 15 Jun 2006 02:30:20 -0400

I have a very heavy travel schedule June and July.  (Seven different trips, all
connected or nearly back to back).

Although I expect to have some email access most of the time, I will be behind.

I will catch up eventually.

If your message is urgent and work related, please resend it to Janet Brown,
[email-masked].   Alternatively, call my cell and leave voice mail.

This message is brought to you by the vacation program.

Thanks,
--MM--
-------------------------------------------
Matt Mathis      http://www.psc.edu/~mathis
Work:412.268.3319    Home/Cell:412.654.7529
-------------------------------------------
Evil is defined by people who think they know
"The Truth" and use force to apply it to others.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf